### Hierarchy

- IDBIndexParameters

## Index

### Properties

- multiEntry
- unique

## Properties

### Optional multiEntry

multiEntry: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:525

### Optional unique

unique: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:526

Generated using TypeDoc